author:
  name: Eryn Wells
  email: eryn@erynwells.me

shortTitle: Eryn Wells

twitter: erynofwales
github: erynofwales
instagram: erynofwales
description: Home page of Eryn Rachel Wells

blog:
  yearLimit: 3

photostream:
  yearLimit: 3

photos:
  gridSize: 200
  thumbnailSize: 600
